[Version]
Main=6.5.5
FreeUrl=http://www.iobit.com/update/sd/index.php
ProUrl=http://www.iobit.com/update/sd/index.php

[ProUpdate]
AppName=SDpatch
MD5=5D9685E7A1BBC08BF267AED55BEAEF4E
Size=16063288

[ProServer]
0=http://update.iobit.com/dl/action-center/sd655-20200715.exe

[ProUpdatePmt]
AutoPmt=/sp- /verysilent /suppressmsgboxes /auto
Pmt=/sp- /verysilent /suppressmsgboxes /auto

[Server]
0=http://update.iobit.com/dl/sd5/

[Update Details]
Update Details=

[Free]
Version=202007211400
Url=http://update.iobit.com/infofiles/smartdefrag/freeware-v6.upt
MD5=4CDDFB6A210AADDC5A88CE57D191FB8A

[AOpt]
FD=0

[ocac]
openac=2

[ocln]
openln=1

[UpdateOption]
EnableIngoreVer=1
FreeDays=7

[JunkFileClean]
JunkFileSize=3

[LatestNews]
ProFMode=0
MultiMode=1
Newshow=1

[LatestModes]
ProFMode=1

[Promote]
Jump=0
Day=14

[SystemThreadHookControl]
System_100=1

[sdcore]
memsize=500

[Auto_ Analyze]
Show_N=3
Show_Time1=72
Show_Time2=168
Fragmens=100

[Regab]
ShowAct=0

[Luck]
Show=2

[Adaware]
Show=0

[UserActive]
Postall=1

[Bugreport]
BugreportType=1
Zip_File_Size=5120
BugReport_New_Txt_Size=400
GatherFiles=sdcore_minidump.dmp;sdproxy_minidump.dmp;
GatherFiles_Size=512;512;
silent_version=6.6.0.66

[p_monitor]
Isopen=0
Product=IU
ProductName=IObit Uninstaller
ProductURL=https://www.iobit.com/en/advanceduninstaller.php
Mode=1
Day=0
DownloaderName=IObit Uninstaller Trd

[LanguageWhite]
Enable=0

[LanguageList]
1041=1

[Last Check]
DateTime=44035.0317914352

